




/*
     FILE ARCHIVED ON 14:24:46 Feb 7, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:08:06 Aug 23, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
p { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 12px; 
 margin: 10px;
 line-height: 18px;
 padding-left: 8px;
 color: #333333;
 }

.small
 { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 10px; 
 font-weight: normal;
 line-height: 14px;
 padding-left: 10px;
 color: #333333;
 }
 .big
 { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 14px; 
 line-height: 14px;
 padding-left: 10px;
 color: #333333;
 }
td { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-size: 12px;
 color: #333333;
 }
 a:link {
 color: #333333;
 font-weight: bold; 
 text-decoration: none;
 }
a:visited {
 color: #333333;
 font-weight: bold;
 text-decoration: none;
 }
a:active {
 color: #333333;
 font-weight: bold;
 text-decoration: none;
 }
a:hover {
 color:#666666;
 font-weight: bold;
 text-decoration: overline;
 }
input, textarea, select {
 background-color: #eeeeee;
 font-family: verdana, arial, sans-serif;
 font-size: 10px;
 color: #333;
 padding: 0px; 
} 

input.button {
 background-color: #ccc;
 border-style: outset;
 border-color: #999;
 border-width: 2;
} 